Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 3gs update to 4.2.1 on current 4.0.1 baseband?

  1. #1
    Default 3gs update to 4.2.1 on current 4.0.1 baseband?
    I currently have my 3GS (new bootrom) unlocked on 4.0.1 with baseband version 05.13.04

    Can I use sn0wbreeze and just keep my current baseband and upgrade to 4.2.1 and use the unlock or do I have to use the iPad baseband 06.15.00?

    I have my shsh's saved for 4.0.1.

    If I do have to use the iPad baseband, can I go back to my old baseband if the GPS stops working?

    Thanks a bunch!

  2. #2
    That was a nice bb you have on, dont let it go use custom firmware 4.2.1

  3. The Following User Says Thank You to SweetGum For This Useful Post:

    Thenay (05-10-2011)

  4. #3
    So use sn0wbreeze then?

  5. #4
    Yes, use Snowbreeze and preserve your baseband. I went from 4.0.1 to 4.2.1 with 05.13.04 just fine on a 3GS.

  6. The Following User Says Thank You to Sock For This Useful Post:

    Thenay (05-18-2011)

  7. #5
    iPhone? More like MyPhone
    Join Date
    May 2008
    Location
    California
    Posts
    158
    Thanks
    9
    Thanked 10 Times in 9 Posts

    Just make sure you don't put a check mark on unlock baseband 06.15.00 in sn0wbreeze.

    Use sn0wbreeze 2.2.1 to make custom ipsw and jailbreak, then install ultrasn0w in cydia to unlock your phone.

  8. The Following User Says Thank You to Ikemann888 For This Useful Post:

    Thenay (05-18-2011)

  9. #6
    Thanks guys! Got it done and it's working great!

  10. #7
    Im curious why you wanted to go up to 4.2.1 and not just go to 4.3.3?

  11. #8
    Some users reported 3g and wifi dropping on 4.3.3 and I don't want to chance it.. lol.. plus some of my jb apps like BiteSMS have known issues on 4.3.3 so i'm just going to wait it out

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •